# Generated by Django 3.1.7 on 2021-04-27 13:38

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=20)),
                ('dosen', models.CharField(max_length=20)),
                ('sks', models.IntegerField()),
                ('smesterTahun', models.CharField(max_length=20)),
                ('kelas', models.CharField(max_length=20)),
                ('deskripsi', models.TextField()),
            ],
        ),
    ]
